uuid: d67e40a4-c56c-4cb5-b053-802edcba1b78
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.link
    - field.storage.block_content.field_description
  module:
    - text
id: block_content.link.field_description
field_name: field_description
entity_type: block_content
bundle: link
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
